CppUnit project page | FAQ

Classes
TestSuccessListener.h File Reference
`#include <cppunit/SynchronizedObject.h>`
`#include <cppunit/TestListener.h>`
Include dependency graph for TestSuccessListener.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | TestSuccessListener
| TestListener that checks if any test case failed. More...

| Send comments to: CppUnit Developers